spring:
  datasource:
    url: jdbc:mysql://yingdiandian.mysql.rds.aliyuncs.com:3306/smart_venue?useUnicode=true&characterEncoding=utf-8&autoReconnect=true&zeroDateTimeBehavior=convertToNull&serverTimezone=GMT%2b8
    username: yingdd
    password: Yingdd2015
  redis:
    host: 127.0.0.1
    password: 123456
    timeout: 6000
    port: 6379

  jpa:
    show-sql: true
